.navbar-brand img {
    max-height: 63px!important; 
}
.navbar-header-custom {
    padding: 12px 0 10px 0!important; 
}

.bg-extra-dark-gray {
    background-color: #074f90!important; 
}

.top-bar-info li i {
     color: #33a847!important;  
}

.navbar-nav > li > a { 
    color: #033765!important;
}

footer {
  background-color : #01213e!important;
  color:#ffffff!important;
}

footer h3 {
    color: #cccccc!important;
}

.footer-list li a {
    color: #cccccc!important;
}
 .footer-list li a:hover:before {
    color: #ffffff!important;
}
 .footer-list li a:before { 
    color: #cccccc!important;
 }
 
 footer  h6 { 
    color: #cccccc!important; 
}
 
  footer  h6 a { 
    color: #cccccc!important; 
}
 
 
 .footer-bar {
    border-top: 1px solid #02294c!important;
}


.navbar-nav li a { 
    color: #074f90!important; 
}

.navbar-nav li a i{ 
    color: #31a545!important; 
}


.bluebox-shadow { 
    background-color: #074f90!important; 
    color: #ffffff!important; 
}


.bluebox-shadow h5 { 
   
    color: #60da77!important; 
	
}



.bluebox-shadow a { 
   
    color: #cccccc!important; 
	
}


.bluebox-shadow i { 
   
    color: #ffffff!important; 
	
}

.page-title-section {
    padding: 40px 0!important; 
}


.page-title-section ul li:last-child a {
    color: #46ad54!important; 
}
 